{
 "label": "sph_video_dl",
 "url": "https://findermp.video.qq.com/251/20302/stodownload?encfilekey=Cvvj5Ix3eewQsFvYyicia1J2Fn7bP8bqda0BslGG9tX9mZA32TQp7JN7QfEsI4M1ibSictTLtVoZNHEV8KsMF7kgKrHdT2tme9q5mty8fAgwiafrNpqWsnqerhQ&hy=SH&idx=1&m=2472d1256d2b20324914a543cc9c3b3f&uzid=7a152&X-snsvideoflag=xWT114&token=ic1n0xDG6aw9Kicy8QAXnibeBK0",
 "http_status": 200,
 "content_type": "video/mp4",
 "content_range": "bytes 0-784921/784922",
 "bytes_received": 784922,
 "looks_like_video": true
}